/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Titillium+Web,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");

.html {
  font-size: 62.5%;

}

#en_tete {
	font-size: 11pt;
	color: #797979;
     padding-top: 10px;
     padding-bottom: 10px;
	text-align: center;
	font-family: Titillium Web;
	font-weight: bold;
}

header{
    height:150px;
    padding-left: 10px;
    padding-top: 10px;
    background-position: center;
    color: #fff;
    text-align:left;
    background: linear-gradient(to bottom left, #bb8900 80%, #FFF 20%);
}


#nom_lettre {
    text-align: right;
    left: 240px;
    top: 16px;
    width: 580px;
    height: 50px;
    position: absolute;
}

.nom_lettre {
	text-align: right;
	clear:left;
	font-family: Arial;
	font-size: 55px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #EFEEE8;
}

#nom_lettre_envoi {
    text-align: right;
    left: 240px;
    top: 55px;
    width: 580px;
    height: 70px;
    position: absolute;
}

.nom_lettre_envoi {
	text-align: right;
	clear:left;
	font-family: Arial;
	font-size: 55px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #EFEEE8;
}


#numero_lettre {
    font-family: Titillium Web;
    font-size: 28px;
    font-style: normal;
    font-weight: bold;
    text-align: right;
    position: absolute;
    left: 353px;
    top: 110px;
    width: 440px;
}


.numero_lettre {
	font-size: 24px;
	font-style: normal;
	font-family: Titillium Web;
	font-weight: bold;
	text-align: right;
	vertical-align: bottom;
    color: #BE0A25;
}


.numero_lettre_envoi {
	font-size: 24px;
	font-style: normal;
	font-family: Titillium Web;
	font-weight: bold;
	text-align: right;
	vertical-align: bottom;
    color: #BE0A25;
}


#numero_lettre_envoi {
	font-family: Titillium Web;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	position:absolute;
	left: 350px;
	top: 140px;
	width: 440px;
}


body      {
	margin :0px;
	padding:0px;
	border: 1px solid #D5D5D5;
	width:840px;
	font-family: Titillium Web;
	line-height: 1.5;
} 


#contenu {
	padding-left: 20px;
	width: 800px;
	font-family: Titillium Web;
}


#logo_labo{
	top: 15px;
    padding-left: 5px;
	width: 110px;
}


.ours{
    height:auto;
    padding-left: 2px;
    padding-top: 10px;
	background-color: #bb8900;
   
    color: #fff;
}
.ours_p {
	text-align: center;
	font-family: Titillium Web;
	color: #E9E9E9;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
}

a:link {
	text-decoration: none;
}
a:visited {
	font-weight:normal;
	}
a:hover {
	text-decoration: none;
	color: #bb8900;
}
 
a:active {
	text-decoration: underline;
	font-family: Titillium Web;;
	font-size: 14px;
	list-style-type: circle;
	color: #bb8900;
}


ul        {
	list-style-position : outside;
	list-style-type:circle;
	margin-top : 10px;
	margin-bottom : 10px;
}   

li {
	padding-top:0px;
	color: #666;
	font-weight: bold;
	line-height: 18px;
	margin-bottom : 3px;
}			
			                

p  {	margin-top :2px;margin-bottom:5px;padding-top: 2px;padding-right: 10px;	padding-bottom: 10px;	padding-left: 40px;}   
				 
h1    {
	margin:0px;
	font-family: Titillium Web;;
	font-size: 14pt;
	font-weight: bold;
	color: #BE0A25;
}


h2 {
	padding-left: 15px;
	padding-top: 30px;
	padding-bottom: 0px;
	margin-right :0px;
	clear:left;
	font-family: Titillium Web;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #B00D10;
	text-decoration:overline; 
	  text-decoration-thickness: 0.2rem;
	text-decoration-color: #e9e8e1;
}



h3    { font-size : 14px; color : #BE0A25; display:inline; margin-left:65px; margin-bottom:0px}
h4    { font-size : 12px; color : #4b6870; display:inline; margin:0px} 

/**
* Bug dans la charte :
* les balises h3 attribut "display: inline" qui fait qu'on ne
* retourne pas à la ligne avant un <h3>. Idem pour <h4> 
------------------------------------------------------------------------------------------*/

h3 {display: block;clear:right;}

h4 {display: block}



ul.liste-liens a:link, ul.liste-liens a:visited {
	color : #263033; text-decoration : none; font-weight: bold;}	
ul.liste-liens a:hover {
	color : #5494a4;text-decoration : underline;font-weight: bold;}
ul.liste-liens li {padding-top:0px}

div.Lien_sous_rubrique {float: right; margin-top:17px}



/**
* Ligne horizontale
------------------------------------------------------------------------------------------*/

hr {
	display: block; 
	background-color: #BB8900;
	border: 0;
	height: 2px;
	margin-left :0px;
	margin-top :80px;
		margin-bottom :50px;

}


/**
* Style pour les paragraphes
------------------------------------------------------------------------------------------*/

p {
	text-align: justify;
	font-size: 14px;
	font-family: Titillium Web;;
	font-weight: normal;
	color: #999;
}
.Texte_tableaux {
	text-align: justify;
	font-size: 14px;
	font-family: Titillium Web;;
	font-weight: normal;
	color: #999;
	margin-left: 5px;
	padding-left: 5px;
}
.Texte_images-encadrees {
	text-align: justify;
	font-size: 13px;
	font-family: Titillium Web;;
	font-weight: normal;
	color: #999;
	margin-left: 0px;
	padding-left: 0px;
}
.Texte_defilant_rouge {
	text-align: justify;
	font-size: 14px;
	font-family: Titillium Web;;
	font-weight: bold;
	color: #F00;
	margin-left: 0px;
	padding-left: 0px;
}
.exposant {
	font-size: 10px;
	font-family: Titillium Web;;
	vertical-align: 3px;
	position: relative;
}
.Texte_9_pt {
	text-align: left;
	font-size: 9px;
	font-family: Titillium Web;
	position: relative;
}



.Lien_sous_rubrique {
	font-family: Titillium Web;
	color: #666;
	font-size: 14px;
}

.Lien_sous_rubrique_retrait {
	font-family: Titillium Web;
    font-weight: bold;
	color: #666;
	font-size: 14px;
    padding-left: 35px;
}

.Agenda_CGC_collaboratoin {
	font-family: Titillium Web;
	color: #820D11;
	font-weight: bold;
	font-size: 14px;
}

.Sommaire {
	font-family: Titillium Web;
	font-size: 25pt;
	font-style: italic;
	font-weight: bold;
	color: #999;
}

.signature {
	font-size: 13px;
	color: #999;
	font-style: normal;
	font-family: Titillium Web;
	text-align: right;
}




/*-----------------------------------------------------------------------------------------
AGENDA
------------------------------------------------------------------------------------------*/


 .carte_large{
    height: auto;
    width: 100%;
    background-color: #FFFFFF;
    border-bottom:  0px #797979 solid ;
	border-left: 0px #797979 solid ;
    color:#000;
    padding:0px 0px 20px 0px;
    margin-right: 0px;
    margin-bottom: 20px;
}

/*-----------------------------------------------------------------------------------------
Style pour texte_vertical
 ------------------------------------------------------------------------------------------*/

.texte_vertical {
    float: left;
	align: left;
    padding: 2px;
    height: auto;
    width: auto;
    writing-mode: sideways-lr;
	box-shadow: 2px 0px 0px 0px #bb8900;
	margin-right: 20px;
	margin-top: 6px;

}

.box_texte_vertical{

    float: left;
    padding: 2px;
    height: auto;
    width: auto;
    margin-right: 20px;


}



/*-----------------------------------------------------------------------------------------
 * Style pour la flèche montante
 ------------------------------------------------------------------------------------------*/
.retour-haut {
	margin-left: 15px;
	margin-bottom: 15px;
	display: block;
	float: right;
}

.retour-haut img {	border-style: none;}

.retour-haut p {margin: 0 0 0 10px;	font-size: Smaller;	}


.retour2-haut {
	margin-left: 5px;
	margin-bottom: 5px;
	margin-right: 5px;
	display: block;
	float: right;
	background-color: #BB8900;
}

.retour2-haut img {	border-style: none;}




/*-----------------------------------------------------------------------------------------
Bouton retour haut static
------------------------------------------------------------------------------------------*/



body.scrolled #jump-top {
  bottom: -10rem;
}

#jump-top {
  position: fixed;
     top: 50%;
  bottom: 20px;
  left: 830px;
  z-index: 50;
  display: flex;
 height: 1.7rem;
  width: 1.7rem;
  align-items: center;
  justify-content: center;
  border-width: 1px;
  border-color: #bb8900;
  background-color: #bb8900;
 font-size: 1rem;
  color: #FFFFFF;
    transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;

}




/**
 * Style pour icones
------------------------------------------------------------------------------------------*/


.icones_left { 
    float: left;
     align:left;
    margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
    hspace: 5px;
	box-shadow: 4px 4px 5px #aaa;
}

.icones_manifestations { 
    float: left;
    align:left;
    width: 50px;
    margin-right: 20px;
	margin-bottom: 5px;
	margin-left: 5px;
    hspace:  5px;
	box-shadow: 4px 4px 5px #aaa;
}



.icones_publications { 
    float: right;
    height: 130px;
    margin-right: 10px;
    hspace: "5";
	box-shadow: 4px 4px 5px #aaa;
}



@media screen and (max-width: 500px) {

    
  #jump-top {
   right: 20%;

} 
    } 
    
